#recyclebox {
	display: table;
	margin: 0 auto;
	height: auto;
	z-index: 4000;
	max-width: 944px;
	border: 5px #b71414 solid;
	font-family: 'Ubuntu', sans-serif;
	font-weight: normal;
	font-style: normal;
	background: #fff;
	width: 100%;
	padding: 20px;
}
#boxrecycle {
	position: relative;
	float: left;
	clear: both;
	max-width: 944px;
	width: 100%;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	padding: 20px 0;
}
#recycletable {
	margin: 16px 0 0 16px;
	padding: 0 0 12px 0;
	max-width: 905px;
	width: 100%;
}
#recycle_title {
	position: relative;
	float: left;
	clear: both;
	font-weight: 300;
	font-size: 30px;
	line-height: 30px;
	color: #0a2238;
}
#recycle_sostav {
	position: relative;
	float: left;
	clear: both;
	margin: 19px 0 0 0;
	box-shadow: 0 0 6px rgba(0,0,0,0.19);
	max-width: 624px;
	width: 100%;
}
#recycle_stripe {
	float: left;
	clear: both;
	max-width: 644px;
	width: 100%;
	height: 4px;
	background: #b71414;
}
.recycle_position {
	float: left;
	clear: both;
	max-width: 642px;
	width: 100%;
	padding: 10px 1px;
	background: #fff;
	border-left: 1px #dddddd solid;
	border-right: 1px #dddddd solid;
	border-bottom: 1px #dddddd solid;
	display: flex;
	justify-content: space-between;
}
.recycle_position_info {
	position: relative;
	float: left;
	clear: both;
	/* max-width: 492px; */
	width: 100%;
	//height: 58px;
	border: 0;
}
.recycle_position_foto {
	position: relative;
	float: left;
	clear: both;
	margin: 6px 0 0 3px;
	width: 67px;
	height: 46px;
	overflow: hidden;
}
.recycle_position_foto img {
	position: absolute;
	max-width: none;
	max-height: none;
	border: 0;
}
.recycle_position_data {
	position: relative;
	float: left;
	clear: none;
	margin: 6px 0 0 10px;
}
.recycle_position_title {
	position: relative;
	float: left;
	clear: both;
	max-width: 350px;
	width: 100%;
	font-size: 16px;
	line-height: 16px;
	color: #f02200;
}
.recycle_position_weight {
	position: relative;
	float: left;
	clear: both;
	margin: 10px 0 0 0;
	max-width: 350px;
	width: 100%;
	font-weight: 300;
	font-size: 14px;
	line-height: 14px;
	color: #5b5b5b;
}
.recycle_position_numb {
	display: table;
	position: relative;
	float: right;
	clear: none;
	width: auto;
	padding: 0 8px;
	height: 58px;
	border: 0;
	border-left: 1px #dddddd solid;
	border-right: 1px #dddddd solid;
}
.recycle_position_numb div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 47px;
	height: 27px;
}
.recycle_position_numb div input {
	width: 45px;
	height: 25px;
	border: 1px #b6b6b6 solid;
	font: 15px Trebuchet MS, sans-serif;
	color: #000;
	text-align: center;
}
.recycle_position_price {
	display: table;
	position: relative;
	float: right;
	clear: none;
	width: 101px;
	height: 58px;
}
.recycle_position_price div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 101px;
	font: 300 20px/20px 'Ubuntu', sans-serif;
	color: #5b5b5b;
}
.recycle_position_price div img {
	width: 10px;
	height: 14px;
	border: 0;
}
#recycle_containers {
	position: relative;
	float: left;
	clear: both;
	width: 642px;
	height: 58px;
	background: #fff;
	border: 0;
	border-left: 1px #dddddd solid;
	border-right: 1px #dddddd solid;
	border-bottom: 1px #dddddd solid;
}
#recycle_containers_info {
	display: table;
	position: relative;
	float: left;
	clear: both;
	width: 468px;
	height: 58px;
	border: 0;
}
#recycle_containers_info div {
	display: table-cell;
	vertical-align: middle;
	padding-right: 11px;
	font-weight: 300;
	font-size: 16px;
	line-height: 16px;
	color: #5b5b5b;
	text-align: right;
}
#recycle_containers_numb {
	display: table;
	position: relative;
	float: left;
	clear: none;
	width: 76px;
	height: 58px;
	border: 0;
	border-left: 1px #dddddd solid;
	border-right: 1px #dddddd solid;
}
#recycle_containers_numb div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font: 16px/16px Trebuchet MS, sans-serif;
}
#recycle_containers_price {
	display: table;
	position: relative;
	float: right;
	clear: none;
	width: 96px;
	height: 58px;
}
#recycle_containers_price div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 96px;
	font: 300 20px/20px 'Ubuntu', sans-serif;
	color: #5b5b5b;
}
#recycle_containers_price div img {
	width: 10px;
	height: 14px;
	border: 0;
}
#recycle_delivery {
	position: relative;
	float: left;
	clear: both;
	max-width: 642px;
	width: 100%;
	height: 41px;
	background: #fff;
	border: 0;
	border-left: 1px #dddddd solid;
	border-right: 1px #dddddd solid;
	border-bottom: 1px #dddddd solid;
	display: flex;
}
#recycle_delivery_info {
	display: table;
	position: relative;
	float: left;
	clear: both;
	max-width: 553px;
	width: 100%;
	height: 41px;
	border: 0;
	border-right: 1px #dddddd solid;
}
#recycle_delivery_info div {
	display: table-cell;
	vertical-align: middle;
	padding-right: 12px;
	font-weight: 300;
	font-size: 16px;
	line-height: 16px;
	color: #5b5b5b;
	text-align: right;
	width: 100%;
}
#recycle_delivery_price {
	display: table;
	position: relative;
	float: right;
	clear: none;
	width: 101px;
	height: 41px;
}
#recycle_delivery_price div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 101px;
	font: 300 20px/20px 'Ubuntu', sans-serif;
	color: #5b5b5b;
}
#recycle_delivery_price div img {
	width: 10px;
	height: 14px;
	border: 0;
}
#recycle_total {
	position: relative;
	float: left;
	clear: both;
	max-width: 642px;
	width: 100%;
	height: 41px;
	background: #fff;
	border: 0;
	border-left: 1px #dddddd solid;
	border-right: 1px #dddddd solid;
	display: flex;
}
#recycle_total_info {
	display: table;
	position: relative;
	float: left;
	clear: both;
	max-width: 553px;
	height: 41px;
	width: 100%;
	border: 0;
	border-right: 1px #dddddd solid;
}
#recycle_total_info div {
	display: table-cell;
	vertical-align: middle;
	padding-right: 12px;
	font-weight: 300;
	font-size: 16px;
	line-height: 16px;
	color: #000;
	text-align: right;
}
#recycle_total_price {
	display: table;
	position: relative;
	float: right;
	clear: none;
	width: 101px;
	height: 41px;
}
#recycle_total_price div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100px;
	font: 300 20px/20px 'Ubuntu', sans-serif;
	color: #000;
}
#recycle_total_price div img {
	width: 10px;
	height: 14px;
	border: 0;
}
#recycle_price {
	float: left;
	clear: both;
	margin: 47px 0 0 0;
	width: 228px;
}
#recycle_price_title {
	float: left;
	clear: both;
	font-size: 28px;
	line-height: 28px;
	color: #b6b6b6;
}
#recycle_price_value {
	float: right;
	clear: none;
	margin: -6px 8px 0 0;
	font-size: 38px;
	line-height: 38px;
	color: #ea0000;
}
#recycle_price_value img {
	/*width: 32px;*/
	height: 26px;
	border: 0;
	padding-left: 14px;
}
/*	
#recycle_count
	{
	float: right;
	clear: both;
	margin: 15px 0 0 0;
	width: 113px;
	height: 31px;
	background: url(/img/recycle_count.jpg) 0 0 no-repeat;
	cursor: pointer;
	text-align: center;
	}

#recycle_count div
	{
	padding-top: 9px;
	font-weight: 300;
	font-size: 14px;
	line-height: 14px;
	color: #fff;	
	}
	*/
#recycle_name_title {
	float: left;
	clear: both;
	margin: 9px 0 0 1px;
	font-size: 14px;
	line-height: 14px;
	color: #1d1d1d;
}
#recycle_name_input {
	float: left;
	clear: both;
	margin: 4px 0 0 2px;
	width: 226px;
	height: 24px;
}
#recycle_name_input input {
	width: 214px;
	height: 22px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font-size: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
}
 #recycle_name_input input::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_phone_title {
	float: left;
	clear: both;
	margin: 6px 0 0 1px;
	font-size: 14px;
	line-height: 14px;
	color: #1d1d1d;
}
#recycle_phone_input {
	float: left;
	clear: both;
	margin: 4px 0 0 2px;
	width: 226px;
	height: 24px;
}
#recycle_phone_input input {
	width: 214px;
	height: 22px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font-size: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
}
 #recycle_phone_input input::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_street {
	float: left;
	clear: both;
	margin: 19px 0 0 0;
	width: 141px;
}
#recycle_street_title {
	float: left;
	clear: both;
	margin: 0 0 0 1px;
	width: 140px;
	font-size: 14px;
	line-height: 14px;
	color: #1d1d1d;
}
#recycle_street_input {
	float: left;
	clear: both;
	margin: 4px 0 0 2px;
	width: 139px;
	height: 24px;
}
#recycle_street_input input {
	width: 127px;
	height: 22px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font-size: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
	text-align: left;
}
 #recycle_street_input input::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_house {
	float: right;
	clear: none;
	margin: 19px 0 0 0;
	width: 71px;
}
#recycle_house_title {
	float: left;
	clear: both;
	width: 71px;
	font-size: 14px;
	line-height: 14px;
	color: #1d1d1d;
}
#recycle_house_input {
	float: left;
	clear: both;
	margin: 4px 0 0 0;
	width: 71px;
	height: 24px;
}
#recycle_house_input input {
	width: 59px;
	height: 22px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font-size: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
	text-align: left;
}
 #recycle_house_input input::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_porch {
	float: left;
	clear: both;
	margin: 12px 0 0 0;
	width: 63px;
}
#recycle_porch_title {
	float: left;
	clear: both;
	margin: 0 0 0 1px;
	width: 62px;
	font-size: 14px;
	line-height: 14px;
	color: #1d1d1d;
}
#recycle_porch_input {
	float: left;
	clear: both;
	margin: 4px 0 0 2px;
	width: 61px;
	height: 24px;
}
#recycle_porch_input input {
	width: 49px;
	height: 22px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font-size: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
	text-align: center;
}
 #recycle_porch_input input::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_floor {
	float: left;
	clear: none;
	margin: 12px 0 0 17px;
	width: 61px;
}
#recycle_floor_title {
	float: left;
	clear: both;
	width: 61px;
	font-size: 14px;
	line-height: 14px;
	color: #1d1d1d;
}
#recycle_floor_input {
	float: left;
	clear: both;
	margin: 4px 0 0 0;
	width: 61px;
	height: 24px;
}
#recycle_floor_input input {
	width: 49px;
	height: 22px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font-size: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
	text-align: center;
}
 #recycle_floor_input input::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_room {
	float: right;
	clear: none;
	margin: 12px 0 0 0;
	width: 71px;
}
#recycle_room_title {
	float: left;
	clear: both;
	margin: 0 0 0 -1px;
	width: 72px;
	font-size: 14px;
	line-height: 14px;
	color: #1d1d1d;
}
#recycle_room_input {
	float: left;
	clear: both;
	margin: 4px 0 0 0;
	width: 71px;
	height: 24px;
}
#recycle_room_input input {
	width: 59px;
	height: 22px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font-size: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
	text-align: center;
}
 #recycle_room_input input::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_notes {
	float: left;
	clear: both;
	margin: 23px 0 0 1px;
	width: 227px;
	font-size: 14px;
	line-height: 14px;
	color: #1d1d1d;
}
#recycle_notes_textarea {
	float: left;
	clear: both;
	margin: 4px 0 0 2px;
	width: 226px;
	height: 62px;
}
#recycle_notes_textarea textarea {
	width: 214px;
	height: 60px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
	resize: none;
}
 #recycle_notes_textarea textarea::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_datetime_title {
	float: left;
	clear: both;
	margin: 21px 0 0 1px;
	width: 227px;
	font-size: 14px;
	line-height: 14px;
	color: #1d1d1d;
}
#recycle_datetime_input {
	float: left;
	clear: both;
	margin: 6px 0 0 2px;
	width: 226px;
	height: 24px;
}
#recycle_time {
	width: 40px;
	height: 22px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
	text-align: center;
}
 #recycle_time::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_date {
	width: 81px;
	height: 22px;
	padding: 0 5px 0 5px;
	border: 1px #b6b6b6 solid;
	font: 14px 'Ubuntu', sans-serif;
	color: #1d1d1d;
	text-align: center;
}
 #recycle_date::-moz-placeholder {
 color: #b4b3b3;
}
#recycle_datetime_input img {
	vertical-align: 1px;
	padding: 0 6px 0 6px;
	width: 2px;
	height: 10px;
}
.recycle_delete {
	position: absolute;
	bottom: 0px;
	right: 74px;
	cursor: pointer;
	text-decoration: underline;/*background: url(/img/recycle_delete.png) 0 0 no-repeat;*/
	z-index: 9999;
}
#recycle_close {
	right: -25px;
	position: absolute;
	/* margin: -37px 0 0 908px; */
	width: 41px;
	height: 34px;
	z-index: 10000;
	background: url(/img/form_close.jpg) 0 0 no-repeat;
	top: -59px;
}
#recycle_close:hover {
	cursor: pointer;
}
/*
#recycle_enter
	{
	position: relative;
	float: left;
	clear: both;
	margin: 31px 0 0 2px;
	width: 226px;
	height: 47px;
	background: url(/img/recycle_enter.jpg) 0 0 no-repeat;
	text-align: center;
	cursor: pointer;
	}

#recycle_enter div
	{
	font-weight: 300;
	font-size: 22px;
	line-height: 22px;
	color: #fff;
	padding-top: 13px;
	}
*/	
#recyclestatus {
	display: block;
}
.show_box {
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	width: 100%;
	height: 100%;
	z-index: 1000;
	display: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#show_box {
	left: 0;
	width: 100%;
	position: absolute;
	z-index: 3000;
	display: none;
	padding: 15px;/* top: 50%!important; */
	/* transform: translateY(-50%); */
}
/*	
#recycle
	{
	position: absolute;
	top: 100px;
	right: 30px;
	height: 63px;
	background: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 3px #ba1e1b solid;
	box-shadow: 0 0 6px rgba(0,0,0,0.5);
	z-index: 1000;
	cursor: pointer;
	}
	
#recycle_icon
	{
	position: relative;
	float: left;
	clear: both;
	margin: 16px 0 0 13px;
	width: 38px;
	height: 34px;
	background: url(/img/recycle.png) 0 0 no-repeat;
	}
	
#recycle_info
	{
	position: relative;
	float: left;
	clear: none;
	margin: 10px 12px 0 26px;
	font-size: 18px;
	line-height: 22px;
	color: #090909;
	font-variant: small-caps;
	}
*/	
#recycle_temp {
	display: none;
}
#recycle_count {
	float: right;
	clear: both;
	margin: 15px 0 0 0;
	width: 113px;
	height: 31px;
	background: url(/img/recycle_count.jpg) 0 0 no-repeat;
	cursor: pointer;
	text-align: center;
}
#recycle_count div {
	padding-top: 9px;
	font-weight: 300;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
}
#recycle_enter {
	position: relative;
	float: left;
	clear: both;
	margin: 31px 0 0 2px;
	width: 226px;
	height: 47px;
	background: url(/img/recycle_enter.jpg) 0 0 no-repeat;
	text-align: center;
	cursor: pointer;
}
#recycle_enter div {
	font-weight: 300;
	font-size: 22px;
	line-height: 22px;
	color: #fff;
	padding-top: 13px;
}
.box_left {
	width: 100%;
	max-width: 624px;
}

@media (max-width: 680px) {
	.recycle_position_data{
		max-width: calc(100% - 190px);
	}
	.recycle_position_numb{
		height: 100%;
	}
}

@media (max-width: 575px) {
.recycle_position_foto {
	display: none;
}
	#recyclebox{
		padding-left: 10px;
		padding-right: 10px;
	}
	.recycle_position_data {
    max-width: 68%;
	}
	.recycle_position_info{
		flex-direction: column;
	}
	.recycle_position_title{
		font-size: 14px;
	}
	.recycle_position_price div,
	#recycle_total_price div{
		font-size: 16px;
	}
	#recycle_total_price div img,
	.recycle_position_price div img{
		width: 8px;
		height: 12px;
	}
	.recycle_position_numb{
		padding: 0 2px;
	}
	.recycle_position_numb div input{
		width: 25px;
	}
.product {
	max-width: unset;
}
}
@media (max-width: 375px){
	h1.title-banner__title{
		box-sizing: border-box;
		bottom: auto;
		top: 50%;
		transform: translateY(-50%);
	}
	.recycle_position_data {
    max-width: 60%;
	}
	.recycle_position_weight{
		margin-bottom: 27px;
	}
	.recycle_delete{
		right: auto;
		left: 10px;
		z-index: 20;
	}
	.box_right *{
		box-sizing: border-box;
	}
	.box_right > div{
		width: 100% !important;
	}
	.box_right > div#recycle_enter{
		width: 226px !important;
	}
	#recycle_name_input input,
	#recycle_phone_input input,
	#recycle_notes_textarea,
	#recycle_notes_textarea textarea{
		width: 100%;
	}
}
.box_right {
	margin: 0 10px;
}
.box_left {
	margin: 0 10px;
}
